chocobusi - Bug #405
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List review item] Feedback KH Thém popup confirm khi click 2 button 100000,000010

09/02/2024 06:28 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

list send review: https://chocobusi.dt-solution.com/staffs/products/review-requests/20

List purchase: https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

100000: (reply = none)
00000: (reply=ok va chua co history tuong trng)

Thém popup confirm khi click 2 button trén
(Tham khao popup confirm close man review history)

History

#1 - 09/02/2024 03:28 PM - Nguyén Tra
- File Screenshot_8.png added

#2 - 09/02/2024 06:01 PM - Nguyén Tra

- Assignee changed from Truong Phan to Nam Tran

#3 - 09/02/2024 11:22 PM - Nguyén Tra

- Description updated

#4 - 09/02/2024 11:24 PM - Nguyén Tra

- Description updated

#5 - 09/02/2024 11:51 PM - Nam Tran

- Status changed from Open to Implemented

#6 - 09/03/2024 12:54 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#7 - 09/03/2024 03:34 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#8 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed
